@charset "UTF-8";
/**author:don + mail: i.don@hotmail.com + date:2010-12-15**/
a:link{color:#000 ; text-decoration:none;}
a:visited{ color:#000;text-decoration:none;}
a:hover{color:#000; text-decoration:underline; }
a:active{color:#f30; }

/*----left----*/
#uc{background:url(img/uc.jpg) no-repeat scroll 0 0 transparent; height:195px; width:246px;}
.qNav {margin-top:8px;}
.qNav a{ display:block; background:url(img/qnav.jpg) no-repeat scroll 0 0 transparent; width:247px; overflow:hidden; text-indent:-999em;}
.qNav .q1{ height:81px; background-position:0 0;}
.qNav .q2{ margin-top:5px; height:86px; background-position:0 -84px;}

.box{margin-top:5px;}
.box1{ background:url(img/lfbg.jpg) no-repeat 0 0 transparent; height:317px;}
.box h3{ text-indent:-999em;}
.mp1, .mp2, .mp3, .mp4{width:210px; height:216px;margin:30px 0 0 24px; }
.mp1 img, .mp2 img, .mp3 img, .mp4 img{ display:block; border:none; width:210px; height:216px;}

.tab{ margin:8px 0 0 26px; _margin-top:6px; height:32px;}
.tab a{ float:left; overflow:hidden; width:44px; height:32px; margin-right:10px; white-space:nowrap; background-image:url(img/mpnav_off.gif); text-indent:-999em;}
.tab a:hover,.tab .on{ background-image:url(img/mpnav_on.gif);}
.mp01{ background-position:-3px 0;}
.mp02{ background-position:-57px 0;}
.mp03{ background-position:-111px 0;}
.mp04{ background-position:-165px 0;}

.box2{ background:url(img/lfbg.jpg) no-repeat 0 -328px transparent; height:272px; margin-top:10px;}
.box2 img{ display:block; border:none; margin:30px 0 0 25px;}
.box2 p{  padding:7px 20px 0 33px; color:#a383b4; text-indent:2em; line-height:20px; }

.box3{ background:url(img/lfbg.jpg) no-repeat 0 -610px transparent; height:201px;}
.box3 .c{ padding:53px 10px 0 80px; color:#a383b4;}
.box3 .c li{ line-height:23px;}
.box3 .c li a{ display:inline-block; *display:inline-block;color:#a383b4; text-decoration:none;}
.box3 .c li a:link,.box3 .c li a:visited{ color:#a383b4; text-decoration:none;}
.box3 .c li a:hover,.box3 .c li a:active{ color:#feeeff; text-decoration:underline;}
.btn a{ display:block; width:136px; height:34px; overflow:hidden; text-indent:-999em; background-image:url(img/csbtn.gif); margin:3px 0 0 90px;}
.btn a:hover{ background-image:url(img/csbtnon.gif);}
/*----left----*/



/*----right----*/
.col4{ width:504px; height:370px; overflow:hidden; background:url(img/dg.jpg) no-repeat scroll 0 0 transparent;}
.col5{ width:249px;  overflow:hidden; position:relative; background:url(img/cl5btg.gif) no-repeat scroll 0 0 transparent; height:370px;}
.place01{ background:url(img/pbg01.jpg) no-repeat scroll 0 0 transparent; width:252px; height:218px;}
.place02{ background:url(img/pbg02.jpg) no-repeat scroll 0 0 transparent; width:252px; height:218px;}
.place03{ background:url(img/pbg03.jpg) no-repeat scroll 0 0 transparent; width:252px; height:218px;}
/* // ----tab_div---- // */
.news{position:relative; width:460px; padding-top:53px; padding-left:20px;  }
.news h3{height:24px; overflow:hidden; }
.news h3 a{float:left; width:74px; height:29px; background:url(img/btn.gif) no-repeat  -78px 0; line-height:29px;  text-align:center; overflow:hidden; margin-right:5px; font-size:12px; font-family:"宋体";  }
.news h3 a:link,.news h3 a:visited{ color:#abd9e9; text-decoration:none;}
.news h3 a:hover,.news h3 .current{background:url(img/btn.gif) no-repeat 0 0; color:#feffff; font-weight:bold; font-size:14px;}
.n1{background-position:-5px 0; }
.n2{background-position:-87px 0; }
.n3{background-position:-170px 0; }
.tab_div{padding:13px 23px 0;  height:135px; min-height:135px; }
.tab_div li{height:23px; line-height:23px; *height:21px;*line-height:21px; border-bottom:1px dashed #29546f;}
.tab_div li a{float:left;  width:300px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.tab_div li a:link,.tab_div li a:visited{color:#1d3442; text-decoration:none;}
.tab_div li a:hover{color:#d23703; text-decoration:underline;}
.tab_div .hot{ float:left; background:url(img/hot.gif) no-repeat scroll 0 0 transparent; width:37px; height:17px; text-align:center; margin:3px 5px 0 0;}
.tab_div li span.date{float:right; }
.more{display:block; position:absolute; top:13px; _top:14px; right:12px; text-align:center;}
.more:link,.more:visited{ color:#abd9e9; text-decoration:none;}
.news .more{ top:48px; _top:49px; right:10px;}
.yxzl .more{ top:11px; right:12px;}
.yxjt .more{ top:13px; _top:13px; right:12px;}
.more:hover{color:#ff0; text-decoration:underline; }
/* // ----tab_div---- // */

/* // ----youxiziliao---- // */
.yxzl{ background:url(img/yxzlbg.jpg) no-repeat scroll 0 0 transparent; width:731px; height:317px; position:relative; }
.yxzl .c{width:695px;  margin:10px auto; overflow:hidden;}
.yxzl h3{ padding:10px 0 10px 20px; text-indent:-999em;}
.yxzl dl{}
.yxzl dt{float:left; width:104px; height:51px; background-image:url(img/dt.jpg); text-indent:-999em; margin:20px 10px 16px 0;}
.yxzl .t1{ background-position:0 0;}
.yxzl .t2{ background-position:-114px 0;}
.yxzl .t3{ background-position:0 -81px;}
.yxzl .t4{ background-position:-114px -81px;}
.yxzl .t5{ background-position:0 -160px; margin-top:15px;}
.yxzl .t6{ background-position:-114px -160px;  margin-top:15px;}
.yxzl .d5, .yxzl .d6{ margin-top:15px;}
.yxzl dd{float:left; width:190px; height:51px; line-height:23px; margin:20px 40px 16px 0; _margin-right:38px;}
.yxzl .d1{height:51px; line-height:51px;}
.yxzl dd a{margin:0 3px; white-space:nowrap;}
.yxzl dd a:link,.yxzl dd a:visited{color:#1d3442; text-decoration:none;}
.yxzl dd a:hover{color:#d23703; text-decoration:underline;}
/* // ----youxiziliao---- // */


/* // ----gonglvexinde tab_div---- // */
.module2{ margin-top:11px;}
.glxd{ position:relative; width:361px; height:201px; background:url(img/tabg.gif) no-repeat scroll 0 0 transparent;}

/*.glxd h3{height:29px; overflow:hidden; margin:14px 0 0 8px; }*/

.glxd h3 a{float:left; width:45px; height:29px; line-height:29px;  text-align:center; overflow:hidden; margin-right:3px; font-size:12px; font-family:"宋体";}
.glxd h3 a:link,.glxd h3 a:visited{ color:#abd9e9; text-decoration:none; background-image:url(img/btn_on_off.gif); background-position:-48px 0;}
.glxd h3 a:hover, .glxd h3 a.current{ background-image:url(img/btn_on_off.gif); background-position:0 0;}
.n1{background-position:-5px 0; }
.n2{background-position:-87px 0; }
.n3{background-position:-170px 0; }
.module2 .tab_div{padding:11px 25px 0; }
.module2 .tab_div li{height:24px; line-height:24px; *height:22px;*line-height:22px; border-bottom:1px dashed #29546f;background:url(img/icon.gif) no-repeat 0 10px;  padding-left:10px;}
.module2 .tab_div li a{float:left;  width:240px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.module2 .tab_div li a:link, .module2 .tab_div  li a:visited{color:#1d3442; text-decoration:none;}
.module2 .tab_div li a:hover{color:#d23703; text-decoration:underline;}
.module2 .tab_div li span{float:right; }
.module2 .tab_div .more{position:absolute; top:62px; width:40px; right:0; color:#fffae1; text-decoration:none; text-indent:-999em; }
.module2 .tab_div .more:hover{color:#ff0; }
/* // ----gonglvexinde tab_div---- // */



/* // ----bbs---- // */
.bbs{ background:url(img/bbs.gif) no-repeat scroll 0 0 transparent; width:361px; height:201px; margin-right:1px; position:relative;}
.module2 h3, .yxjt h3{padding:10px 0 13px 20px; text-indent:-999em;}
/* // ----bbs---- // */


.feture{ margin:4px 0 0 25px;}
.feture a { float:left;}
.feture .img02{ margin-left:14px;}
.feture .img03{ margin-left:13px;}
.feture a img{float:left; display:block; width:142px; height:117px; margin-top:7px;}

.gszl{width:230px; height:165px;overflow:hidden; margin:8px 0 0 3px;}
.gszl a img{ display:block; width:230px; height:165px;  }
.tjfwq h3{ padding:20px 0; text-align:center; text-indent:-999em;}
.tjfwq .ul01{ padding:0 30px 0 25px; color:#a383b4;}
.tjfwq .ul01 li{ line-height:30px; padding-bottom:2px;}
.tjfwq li a:link,.tjfwq li a:visited{ margin:0 3px; color:#a383b4; text-decoration:none;}
.tjfwq li a:hover{  color:#fde2ff; text-decoration:underline;}
.module{margin:11px 0 0 10px; }
.yxjs{ background:url(img/xybg.gif) no-repeat 0 0; height:65px;}
.xszn{ background:url(img/xybg.gif) no-repeat 0 -82px; height:65px; margin-top:15px;}
.yxxt{ background:url(img/xybg.gif) no-repeat 0 -164px; height:74px; margin-top:15px;}
.yxzl ul{ padding:5px 0 0 25px;}
.yxzl ul li{ line-height:20px; height:20px; *line-height:20px; *height:20px; }
.yxzl ul li a{ white-space:nowrap;}
.yxzl ul li a:link,.yxzl ul li a:visited{color:#990000; text-decoration:none;}
.yxzl ul li a:hover{color:#1f8056; text-decoration:underline;}

/*----right----*/

/* // ----feature2---- // */
.yxjt{ background:url(img/jtbg.gif) no-repeat scroll 0 0 transparent; width:731px; height:193px; margin:11px 0 0 10px; overflow:hidden; position:relative;}
.row{margin-left:10px; width:731px; }
.yxjt ul{ overflow:hidden; padding:15px 10px 0 25px;}
.yxjt li{ float:left; background:url(img/jbg.gif) no-repeat scroll 0 0 transparent; width:162px; height:111px; margin-right:10px;}
.yxjt li img{ display:block;  width:154px; height:103px; margin:4px 0 0 4px; }
/* // ----feature2---- // */



.module1{ position:relative; width:239px; height:202px; background:url(img/iframe.gif) no-repeat scroll 0 0 transparent; overflow:hidden;}
.if{margin:0 7px 0 6px;}
.iframe{ margin-top:10px; position:relative;}
.module1 h3{overflow:hidden;}
.iframe .c{height:144px; width:220px; margin:8px auto 0; overflow:hidden;}
.module1 h3, .module h3{ padding:14px 0 0 8px; }
.module1 h3 strong,.module h3 strong{float:left; height:28px; overflow:hidden; margin-right:4px; }
.module1 h3 strong a{ float:left; display:block; overflow:hidden;  height:28px;  color:#abd9e9; text-align:center; line-height:28px; }
.module1 h3 strong a:link,.module1 h3 strong a:visited{ color:#abd9e9; text-decoration:none; padding:0 5px;}
.module1 h3 strong a:hover, .module1 h3 strong .current{color:#fff; text-decoration:none; background-color:#164764; padding:0 5px; }



.link{width:236px; height:126px; margin:0 auto; background:url(img/linkbg.jpg) no-repeat scroll 0 0 transparent; margin:10px 0 10px 12px; _margin-left:10px;}
.link .c{ margin:38px 10px 0 30px; height:50px; overflow:hidden;}
.link li a{ float:left; margin-right:10px; white-space:nowrap; line-height:23px;}
.link .c li a:link, .link .c li a:visited{ color:#a383b4; text-decoration:none;}
.link .c li a:hover, .link .c li a:active{ color:#feeeff; text-decoration:underline;}


#ckepop{position:absolute;top:55px;right:-40px;z-index:9999; width:300px;}
#ckepop a{color:#333;}
#ckepop a:hover{color:#009;}
#ckepop strong.share_to{ display:block; float:left; line-height:30px; color:#f63;}